Bug 6370

Summary: Fix initscript
Product: [Development] Sisyphus Reporter: Alexey V. Novikov <shader@yandex.ru>
Component: postgresql8.0-serverAssignee: Ivan Fedorov <ns@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2 CC: algor@altlinux.org, crux@altlinux.org, misha@altlinux.org, mithraen@altlinux.org, thresh@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2005-04-01 15:32:54
При старте инитскрипт проверяет версию,
и найдя там 8.0 вместо ожидаемых 7.4
предлагает выполнить апгрейд базы:)
------- Comment #1 From 2005-04-01 15:38:36 -------
fixed, ушло в incoming
------- Comment #2 From 2005-05-05 14:33:00 -------
ничего не понимаю. вы (mithraen) как-нибудь с ns@ договоритесь, чтобы не
таскать
старые баги в новые сборки. 8.0.2-alt1 с той же очепяткой в инит-скрипте...
------- Comment #3 From 2005-05-05 14:34:12 -------
Добавил CC. Так надёжнее.
------- Comment #4 From 2005-05-06 14:31:27 -------
Потерял немного... буду искать.
------- Comment #5 From 2005-06-18 08:27:32 -------
Вроде исправил